/* 
// FILE: style.orange.css
// AUTHOR: Klemen Kenda
// DESCRIPTION: CSS style for OZS
// DATE: 10/11/2007
// HISTORY:
*/

/* main styles ---------------------------------------------------------------*/

body {
  font-family: Arial, Helvetica;
	font-size: 10pt;
	/*background-image: url('/wp-content/themes/ozs/assets/images/ozadje.gif');*/
	background-repeat: repeat-x;
	text-align: left;
}

table {
  font-size: 13px;
	text-align: left;
}

img {
  border: 0px;
}

strong {
	font-weight: bold;
}

/* naslov ------------------------------------------------------------------- */

h1 {
  color: #F38200;
	font-family: Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px;
	line-height: 1.5;	
}

h2 {
  color: #F38200;
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	padding-top: 10px;	
	margin: 0px 0px;
	line-height: 1.2;	
}

h2.gray {
  color: black;
	font-family: Arial, Helvetica;
	font-size: 18px;
	font-weight: normal;
	padding: 0px;
	padding-top: 10px;
	margin: 0px 0px;
	line-height: 1.2;	
}


h3,h4,h5 {
  color: #F38200;
	font-family: Arial, Helvetica;
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	/*padding-top: 10px;*/
	margin: 10px 0px;
	line-height: 1;	
}


/* povezave ----------------------------------------------------------------- */

a:link {
  color: #F38200;
	text-decoration: none;
}

a:visited {
  color: #F38200;
	text-decoration: none;
}

a:hover {
  color: #F38200;
  /*text-decoration: underline;*/
}

.nav-top A:link {
  color: white;
}

.nav-top A:visited {
  color: white;
}


/* tekstovni stili ---------------------------------------------------------- */

.comment {
  font-family: Arial, Helvetica;
	font-size: 10pt;
	color: gray;
}


/* header ------------------------------------------------------------------- */

.header-right {
  background-color: #e5e0dd;
	font-size: 8pt;
}

.tf {
  list-style-image: url('/wp-content/themes/ozs/assets/images/bullet_orange.gif');
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;	
}


/* navigacija --------------------------------------------------------------- */

.supmenu {
  font-size: 8pt;
	text-align: right;
}

.nav-top {
  border-top: 8px solid #F38200;
	background-color: #F38200;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	font-size: 8pt;
}

.nav-black {
  background-color: black;
	font-size: 12px;
	color: white;
	height: 42px;	  
	text-align: center;
	margin-right: 1px;
	padding-top: 17px;
}

.hr-nav-black {
  color: black;
	height: 1px;
	border: 0px;
}

.hr-nav-open {
  color: #F38200;
	height: 1px;
	visible: false;
	border: 0px;
}

.nav-open {
  background-color: #F38200;
	font-size: 12px;
	font-weight: bold;
	color: white;
	margin-right: 1px;
	height: 42px;
	padding-top: 28px;
	text-align: center;
}

.nav-forum {
  background-color: black;
	font-size: 12px;
	color: white;
	height: 42px;
	padding-top: 17px;
	text-align: center;	
}


/* menu - levo -------------------------------------------------------------- */

.menu-table {
  width: 100%;
}

.menu-top {
  background-color: #F38200;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 8px;
	padding-top: 9px;
	width: 100%;
	border-bottom: 1px solid white;
}

.menu-level2 {
  background-color: #dddddd;
	border-bottom: 1px dotted white;
	color: black;
	font-size: 12px;
	font-weight: bold;
	padding: 8px;
	width: 144;
}

.menu-level3 {
  background-color: #eeeeee;
	border-bottom: 1px dotted white;
	color: black;
	font-size: 12px;
	font-weight: none;
	padding: 8px;
	width: 144;
}

td.menu-calendar-right {
  background-color: #F38200;
	color: white;
	font-weight: none;	
	font-size: 12px;
	padding: 8px;
	text-align: right;
}


/* novice ------------------------------------------------------------------- */

td.menu-news {
  background-color: #F38200;
	color: white;
	font-weight: bold;
	font-size: 12px;
	padding: 8px;
	padding-bottom: 9px;
}

.news-title {
  padding-left: 5px;
	padding-right: 5px;
  color: #F38200;
	font-size: 13px;
	font-weight: bold;
	padding-top: 15px;
}

.news-date {
  padding-left: 5px;
	padding-right: 5px;
  font-size: 10px;
	padding-bottom: 5px;
}

.news-content {
  padding-left: 5px;
	padding-right: 5px;
  font-size: 13px;
	padding-bottom: 10px;
}

.table-news {
	background-color: #eeeeee;
}

/* seznami ------------------------------------------------------------------ */

ul {
  list-style-image: url('/wp-content/themes/ozs/assets/images/zastavica.gif');
}

.bullet {
  width: 7px;
	height: 7px;
	background-image: url('/wp-content/themes/ozs/assets/images/bullet_orange.gif');
	background-repeat: no-repeat;
	float: left;
	margin-top: 6px;
	margin-right: 5px;
}


/* tabela CGP --------------------------------------------------------------- */

table.clubs {
  border-bottom: 10px solid #F38200;
  border-top: 10px solid #F38200;	
}

table.cgp {
  border-bottom: 10px solid #F38200;
  border-top: 10px solid #F38200;;	
}

table.cgp2 {
  border-bottom: 10px solid #F38200;
  border-top: 10px solid #F38200;;
	background-color: #eeeeee;	
}

table.cgp-gray {
  border-bottom: 10px solid #eeeeee;
  border-top: 10px solid #eeeeee;	
}

tr.normal td {
	padding: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

tr.alt td {
  background: #fafafa;
	padding: 5px;
	padding-top: 5px;
	padding-bottom: 5px;	
}

tr.gold td {
	background: #fafae0;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

tr.silver td {
	background: #f5f5f5;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

tr.bronze td {
	background: #faf0e5;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}


tr.normalres td {
	background: #fff;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

tr.altres td {
  	background: #fafafa;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;	
}

tr.header td {
  background: #f0f0f0;
	padding: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
}

tr.over td {
  background: #f7f7f7;
	padding: 5px;	
	padding-top: 10px;
	padding-bottom: 10px;	
}

/* koledar ------------------------------------------------------------------ */

.cal-title {
  font-weight: bold;
}

.cal-club {
  font-size: 8pt;
}

.cal-date {
  font-size: 8pt;
}



/* fotogalerija ------------------------------------------------------------- */

.photo {
  margin-right: 5px;
	border: 2px solid #F38200;
	width: 100%;
}

/* slike -------------------------------------------------------------------- */

.imageleft {
  background-color: #eeeeee;
	padding: 10px;
	font-size: 8pt;
	float: left;
	margin-right: 10px;
}

.imageright {
  background-color: #eeeeee;
	padding: 10px;
	font-size: 8pt;
	float: right;
	margin-left: 10px;
}

.imagecenter {
  background-color: #eeeeee;
	padding: 10px;
	font-size: 8pt;
	margin-right: 10px;
}

/* copyright ---------------------------------------------------------------- */

.copyright {
  border-top: 1px black solid;
	padding-top: 5px;
	font-size: 11px;
	width: 100%;
}

/* right -------------------------------------------------------------------- */
.small {
  list-style-image: url('/wp-content/themes/ozs/assets/imageszastavica.gif'); 
  font-size: 11px;
  margin:0px; padding:0px;
	padding-top: 10px;
	padding-bottom: 10px;			
	margin-left: 0px;
	padding-left: 24px;	}

.icon {
    width: 64px;
    height: 64px;
    background-image: url('/wp-content/themes/ozs/assets/images/file_icons.png');
    background-size: 192px 192px; /* scales full sprite to 3×3 icons */
    background-repeat: no-repeat;
    display: inline-block;
}

/* Example positions (you must adjust values based on your sprite) */
.icon.blank { background-position: -5px -5px; }
.icon.empty { background-position: -64px -5px; }
.icon.xls { background-position: -0px -128px; }
.icon.pdf { background-position: -128px -64px; }
.icon.jpg { background-position: -0px -64px; }
.icon.png { background-position: -64px -64px; }
.icon.doc { background-position: -128px -5px; }
.icon.zip { background-position: -128px -123px; }
.icon.ppt { background-position: -64px -128px; }
